<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>bg_mail.png</key>
            <dict>
                <key>frame</key>
                <string>{{420,128},{158,88}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{158,88}}</string>
                <key>sourceSize</key>
                <string>{158,88}</string>
            </dict>
            <key>bg_mail_selected.png</key>
            <dict>
                <key>frame</key>
                <string>{{260,124},{158,88}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{158,88}}</string>
                <key>sourceSize</key>
                <string>{158,88}</string>
            </dict>
            <key>button_receive_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{260,2},{187,61}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{187,61}}</string>
                <key>sourceSize</key>
                <string>{187,61}</string>
            </dict>
            <key>button_receive_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{260,65},{177,57}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,2},{177,57}}</string>
                <key>sourceSize</key>
                <string>{187,61}</string>
            </dict>
            <key>img_item_bg.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,288},{94,94}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{94,94}}</string>
                <key>sourceSize</key>
                <string>{94,94}</string>
            </dict>
            <key>img_item_mail_bg.png</key>
            <dict>
                <key>frame</key>
                <string>{{41,214},{68,68}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{68,68}}</string>
                <key>sourceSize</key>
                <string>{68,68}</string>
            </dict>
            <key>img_mail_cat.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{256,200}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{256,200}}</string>
                <key>sourceSize</key>
                <string>{256,200}</string>
            </dict>
            <key>img_mail_gold.png</key>
            <dict>
                <key>frame</key>
                <string>{{449,2},{76,61}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{76,61}}</string>
                <key>sourceSize</key>
                <string>{76,61}</string>
            </dict>
            <key>img_mail_receive_bg.png</key>
            <dict>
                <key>frame</key>
                <string>{{52,444},{36,9}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{36,9}}</string>
                <key>sourceSize</key>
                <string>{36,9}</string>
            </dict>
            <key>img_not-receive.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,204},{37,79}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{37,79}}</string>
                <key>sourceSize</key>
                <string>{37,79}</string>
            </dict>
            <key>item_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,444},{58,48}}</string>
                <key>offset</key>
                <string>{0,-2}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,7},{58,48}}</string>
                <key>sourceSize</key>
                <string>{58,58}</string>
            </dict>
            <key>item_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,384},{58,58}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{58,58}}</string>
                <key>sourceSize</key>
                <string>{58,58}</string>
            </dict>
            <key>item_3.png</key>
            <dict>
                <key>frame</key>
                <string>{{439,80},{69,46}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{69,46}}</string>
                <key>sourceSize</key>
                <string>{69,46}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>email.png</string>
            <key>size</key>
            <string>{512,512}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:82f6b779a309381c7d5030b0c49262e0:1/1$</string>
            <key>textureFileName</key>
            <string>email.png</string>
        </dict>
    </dict>
</plist>
